/*     351182 : 탭 버튼 이미지      */
.tab_info__351182__ {display:table;width:100%}
.tab_info__351182__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__351182__ {max-width:100%}
.img__351182__ * {box-sizing:border-box}
.img__351182__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__351182__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__351182__.on > a {background:#8cc63f;}
.img__351182__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__351182__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__351182__ > a > span {height:45px;padding:11px 25px;font-size:17px;}
}


/*     349389 : 탭 버튼 이미지      */
.tab_info__349389__ {display:table;width:100%}
.tab_info__349389__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__349389__ {max-width:100%}
.img__349389__ * {box-sizing:border-box}
.img__349389__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__349389__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__349389__.on > a {background:#8cc63f;}
.img__349389__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__349389__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__349389__ > a > span {height:45px;padding:11px 25px;font-size:17px;}
}


/*     349390 : 탭 버튼 이미지      */
.tab_info__349390__ {display:table;width:100%}
.tab_info__349390__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__349390__ {max-width:100%}
.img__349390__ * {box-sizing:border-box}
.img__349390__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__349390__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__349390__.on > a {background:#8cc63f;}
.img__349390__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__349390__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__349390__ > a > span {height:45px;padding:11px 25px;font-size:17px;}
}


/*     349391 : 공백      */
.solid_line__349391__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__349391__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__349391__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__349391__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__349391__ {height:30px;}
}

/*     342790 : 이미지      */
.img__342790__ {max-width:100%}
.img__342790__ * {box-sizing:border-box}
.img__342790__ a {display:block;vertical-align:top}
.img__342790__ img {width:px;vertical-align:top}

/*     349392 : 탭 컨텐츠 블록 설정      */
.block_option__349392__ {display:table;width:100%}
.block_option__349392__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {display:none;}

/*     345120 : 아이콘 + 타이틀 텍스트      */
.title__345120__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__345120__ .icon_img {display:table-cell; width:33px;}
.title__345120__ .icon_img img {max-width:100%;}
.title__345120__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__345120__ .title {font-size:25px;}
}

/*     345129 : 이미지 리스트 (웹진형)      */
.img_webzine__345129__ {overflow:hidden}
.img_webzine__345129__ * {box-sizing:border-box}
.img_webzine__345129__ .img_inner {margin:0 -5px}
.img_webzine__345129__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__345129__ .item {float:left;position:relative;width:100%;padding:10px 5px}
.img_webzine__345129__ .item:after {content:'';display:block;clear:both}
.img_webzine__345129__ .item a {display:block}
.img_webzine__345129__ .figure {display:block;float:left;width:50px;margin:0;margin-right:10px;padding:0}
.img_webzine__345129__ .figure img {width:100%;vertical-align:top}
.img_webzine__345129__ .caption {display:table;}
.img_webzine__345129__ .caption > span {display:block}
.img_webzine__345129__ .caption > span.subject {font-weight:bold;color:#088fce}
.img_webzine__345129__ .caption > span.content {margin-top:5px;color:#000000}

.text_m_sml__345129__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__345129__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__345129__ .caption > span.subject {font-size:17px;line-height:1.4em}
.text_m_med__345129__ .caption > span.content {font-size:15px;line-height:1.4em}
.text_m_big__345129__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__345129__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__345129__ .item {width:100%}
.col_m_2__345129__ .item {width:50%}
.col_m_3__345129__ .item {width:33.3333%}
.col_m_4__345129__ .item {width:25%}
.col_m_1__345129__ .item,
.col_m_2__345129__ .item2n,
.col_m_3__345129__ .item3n,
.col_m_4__345129__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__345129__ .item,
	.col_m_2__345129__ .item2n,
	.col_m_3__345129__ .item3n,
	.col_m_4__345129__ .item4n {clear:none}

	.col_t_1__345129__ .item {width:100%}
	.col_t_2__345129__ .item {width:50%}
	.col_t_3__345129__ .item {width:33.3333%}
	.col_t_4__345129__ .item {width:25%}
	.col_t_5__345129__ .item {width:20%}
	.col_t_6__345129__ .item {width:16.6666%}
	.col_t_1__345129__ .item,
	.col_t_2__345129__ .item2n,
	.col_t_3__345129__ .item3n,
	.col_t_4__345129__ .item4n,
	.col_t_5__345129__ .item5n,
	.col_t_6__345129__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__345129__ .img_inner {margin:0 -10px}
	.img_webzine__345129__ .item {padding:20px 10px}
	.img_webzine__345129__ .figure {width:83px;margin-right:20px}
	.img_webzine__345129__ .caption > span.content {margin-top:10px}

	.text_sml__345129__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__345129__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__345129__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__345129__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__345129__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__345129__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__345129__ .item,
	.col_t_2__345129__ .item2n,
	.col_t_3__345129__ .item3n,
	.col_t_4__345129__ .item4n,
	.col_t_5__345129__ .item5n,
	.col_t_6__345129__ .item6n {clear:none}

	.col_pc_1__345129__ .item {width:100%}
	.col_pc_2__345129__ .item {width:50%}
	.col_pc_3__345129__ .item {width:33.3333%}
	.col_pc_4__345129__ .item {width:25%}
	.col_pc_5__345129__ .item {width:20%}
	.col_pc_6__345129__ .item {width:16.6666%}
	.col_pc_1__345129__ .item,
	.col_pc_2__345129__ .item2n,
	.col_pc_3__345129__ .item3n,
	.col_pc_4__345129__ .item4n,
	.col_pc_5__345129__ .item5n,
	.col_pc_6__345129__ .item6n {clear:both}
}

/*     351183 : 탭 컨텐츠 블록 설정      */
.block_option__351183__ {display:table;width:100%}
.block_option__351183__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab2'] {display:none;}

/*     345122 : 아이콘 + 타이틀 텍스트      */
.title__345122__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__345122__ .icon_img {display:table-cell; width:33px;}
.title__345122__ .icon_img img {max-width:100%;}
.title__345122__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__345122__ .title {font-size:25px;}
}

/*     345128 : 이미지 리스트 (웹진형)      */
.img_webzine__345128__ {overflow:hidden}
.img_webzine__345128__ * {box-sizing:border-box}
.img_webzine__345128__ .img_inner {margin:0 -5px}
.img_webzine__345128__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__345128__ .item {float:left;position:relative;width:100%;padding:10px 5px}
.img_webzine__345128__ .item:after {content:'';display:block;clear:both}
.img_webzine__345128__ .item a {display:block}
.img_webzine__345128__ .figure {display:block;float:left;width:50px;margin:0;margin-right:10px;padding:0}
.img_webzine__345128__ .figure img {width:100%;vertical-align:top}
.img_webzine__345128__ .caption {display:table;}
.img_webzine__345128__ .caption > span {display:block}
.img_webzine__345128__ .caption > span.subject {font-weight:bold;color:#8cc63f}
.img_webzine__345128__ .caption > span.content {margin-top:5px;color:#000000}

.text_m_sml__345128__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__345128__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__345128__ .caption > span.subject {font-size:17px;line-height:1.4em}
.text_m_med__345128__ .caption > span.content {font-size:15px;line-height:1.4em}
.text_m_big__345128__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__345128__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__345128__ .item {width:100%}
.col_m_2__345128__ .item {width:50%}
.col_m_3__345128__ .item {width:33.3333%}
.col_m_4__345128__ .item {width:25%}
.col_m_1__345128__ .item,
.col_m_2__345128__ .item2n,
.col_m_3__345128__ .item3n,
.col_m_4__345128__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__345128__ .item,
	.col_m_2__345128__ .item2n,
	.col_m_3__345128__ .item3n,
	.col_m_4__345128__ .item4n {clear:none}

	.col_t_1__345128__ .item {width:100%}
	.col_t_2__345128__ .item {width:50%}
	.col_t_3__345128__ .item {width:33.3333%}
	.col_t_4__345128__ .item {width:25%}
	.col_t_5__345128__ .item {width:20%}
	.col_t_6__345128__ .item {width:16.6666%}
	.col_t_1__345128__ .item,
	.col_t_2__345128__ .item2n,
	.col_t_3__345128__ .item3n,
	.col_t_4__345128__ .item4n,
	.col_t_5__345128__ .item5n,
	.col_t_6__345128__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__345128__ .img_inner {margin:0 -10px}
	.img_webzine__345128__ .item {padding:20px 10px}
	.img_webzine__345128__ .figure {width:83px;margin-right:20px}
	.img_webzine__345128__ .caption > span.content {margin-top:10px}

	.text_sml__345128__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__345128__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__345128__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__345128__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__345128__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__345128__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__345128__ .item,
	.col_t_2__345128__ .item2n,
	.col_t_3__345128__ .item3n,
	.col_t_4__345128__ .item4n,
	.col_t_5__345128__ .item5n,
	.col_t_6__345128__ .item6n {clear:none}

	.col_pc_1__345128__ .item {width:100%}
	.col_pc_2__345128__ .item {width:50%}
	.col_pc_3__345128__ .item {width:33.3333%}
	.col_pc_4__345128__ .item {width:25%}
	.col_pc_5__345128__ .item {width:20%}
	.col_pc_6__345128__ .item {width:16.6666%}
	.col_pc_1__345128__ .item,
	.col_pc_2__345128__ .item2n,
	.col_pc_3__345128__ .item3n,
	.col_pc_4__345128__ .item4n,
	.col_pc_5__345128__ .item5n,
	.col_pc_6__345128__ .item6n {clear:both}
}

/*     349395 : 탭 컨텐츠 블록 설정      */
.block_option__349395__ {display:table;width:100%}
.block_option__349395__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab3'] {display:none;}

/*     345133 : 아이콘 + 타이틀 텍스트      */
.title__345133__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__345133__ .icon_img {display:table-cell; width:33px;}
.title__345133__ .icon_img img {max-width:100%;}
.title__345133__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__345133__ .title {font-size:25px;}
}

/*     345146 : 공백      */
.solid_line__345146__ {box-sizing:border-box; display:block; position:relative; width:100%; height:5px;}
.solid_line__345146__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__345146__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__345146__ {height:0px;}
}

/*     345144 : 이미지      */
.img__345144__ {max-width:100%}
.img__345144__ * {box-sizing:border-box}
.img__345144__ a {display:block;vertical-align:top}
.img__345144__ img {width:px;vertical-align:top}

/*     349396 : 탭 컨텐츠 블록 설정      */
.block_option__349396__ {display:table;width:100%}
.block_option__349396__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab3'] {display:none;}

/*     345148 : 셀 설정      */
.cell_option__345148__ {display:table;width:100%}
.cell_option__345148__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__345148__ {padding-top: 20px;}

@media (min-width:768px){
	.col__345148__ {padding: 0 0 0 20px;}
}

@media (min-width:1024px){
	.col__345148__ {padding: 0 0 0 30px;}
}

/*     345138 : 숫자형 타이틀      */
.num_title__345138__ .num {margin:0;padding:0;font-size:26px;font-weight:bold;color:#d2dcef;text-align:left;line-height:25px;
	letter-spacing:-.03em;font-family: 'Noto Sans KR', sans-serif;
}
.num_title__345138__ .title {margin:-10px 0 0;padding:0;font-size:17px;font-weight:bold;color:#000;text-align:left;line-height:22px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__345138__ .num {font-size:28px;text-align:left;line-height:34px;}
	.num_title__345138__ .title {font-size:20px;text-align:left;line-height:26px;margin: -13px 0 0;}
}

/*     345140 : 장문 텍스트      */
.textarea__345140__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__345140__ p {font-size:16px}
}

/*     345160 : 공백      */
.solid_line__345160__ {box-sizing:border-box; display:block; position:relative; width:100%; height:5px;}
.solid_line__345160__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__345160__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__345160__ {height:0px;}
}

/*     345159 : 이미지      */
.img__345159__ {max-width:100%}
.img__345159__ * {box-sizing:border-box}
.img__345159__ a {display:block;vertical-align:top}
.img__345159__ img {width:px;vertical-align:top}

/*     349397 : 탭 컨텐츠 블록 설정      */
.block_option__349397__ {display:table;width:100%}
.block_option__349397__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab3'] {display:none;}

/*     347695 : 셀 설정      */
.cell_option__347695__ {display:table;width:100%}
.cell_option__347695__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__347695__ {padding-top: 20px;}

@media (min-width:768px){
	.col__347695__ {padding: 0 0 0 20px;}
}

@media (min-width:1024px){
	.col__347695__ {padding: 0 0 0 30px;}
}

/*     345161 : 숫자형 타이틀      */
.num_title__345161__ .num {margin:0;padding:0;font-size:26px;font-weight:bold;color:#d2dcef;text-align:left;line-height:25px;
	letter-spacing:-.03em;font-family: 'Noto Sans KR', sans-serif;
}
.num_title__345161__ .title {margin:-10px 0 0;padding:0;font-size:17px;font-weight:bold;color:#000;text-align:left;line-height:22px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__345161__ .num {font-size:28px;text-align:left;line-height:34px;}
	.num_title__345161__ .title {font-size:20px;text-align:left;line-height:26px;margin: -13px 0 0;}
}

/*     345162 : 장문 텍스트      */
.textarea__345162__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__345162__ p {font-size:16px}
}

/*     345155 : 공백      */
.solid_line__345155__ {box-sizing:border-box; display:block; position:relative; width:100%; height:5px;}
.solid_line__345155__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__345155__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__345155__ {height:0px;}
}

/*     345154 : 이미지      */
.img__345154__ {max-width:100%}
.img__345154__ * {box-sizing:border-box}
.img__345154__ a {display:block;vertical-align:top}
.img__345154__ img {width:px;vertical-align:top}

/*     349398 : 탭 컨텐츠 블록 설정      */
.block_option__349398__ {display:table;width:100%}
.block_option__349398__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab3'] {display:none;}

/*     347696 : 셀 설정      */
.cell_option__347696__ {display:table;width:100%}
.cell_option__347696__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__347696__ {padding-top: 20px;}

@media (min-width:768px){
	.col__347696__ {padding: 0 0 0 20px;}
}

@media (min-width:1024px){
	.col__347696__ {padding: 0 0 0 30px;}
}

/*     345156 : 숫자형 타이틀      */
.num_title__345156__ .num {margin:0;padding:0;font-size:26px;font-weight:bold;color:#d2dcef;text-align:left;line-height:25px;
	letter-spacing:-.03em;font-family: 'Noto Sans KR', sans-serif;
}
.num_title__345156__ .title {margin:-10px 0 0;padding:0;font-size:17px;font-weight:bold;color:#000;text-align:left;line-height:22px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__345156__ .num {font-size:28px;text-align:left;line-height:34px;}
	.num_title__345156__ .title {font-size:20px;text-align:left;line-height:26px;margin: -13px 0 0;}
}

/*     345157 : 장문 텍스트      */
.textarea__345157__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__345157__ p {font-size:16px}
}

/*     345165 : 공백      */
.solid_line__345165__ {box-sizing:border-box; display:block; position:relative; width:100%; height:5px;}
.solid_line__345165__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__345165__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__345165__ {height:0px;}
}

/*     345164 : 이미지      */
.img__345164__ {max-width:100%}
.img__345164__ * {box-sizing:border-box}
.img__345164__ a {display:block;vertical-align:top}
.img__345164__ img {width:px;vertical-align:top}

/*     349399 : 탭 컨텐츠 블록 설정      */
.block_option__349399__ {display:table;width:100%}
.block_option__349399__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab3'] {display:none;}

/*     347697 : 셀 설정      */
.cell_option__347697__ {display:table;width:100%}
.cell_option__347697__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__347697__ {padding-top: 20px;}

@media (min-width:768px){
	.col__347697__ {padding: 0 0 0 20px;}
}

@media (min-width:1024px){
	.col__347697__ {padding: 0 0 0 30px;}
}

/*     345166 : 숫자형 타이틀      */
.num_title__345166__ .num {margin:0;padding:0;font-size:26px;font-weight:bold;color:#d2dcef;text-align:left;line-height:25px;
	letter-spacing:-.03em;font-family: 'Noto Sans KR', sans-serif;
}
.num_title__345166__ .title {margin:-10px 0 0;padding:0;font-size:17px;font-weight:bold;color:#000;text-align:left;line-height:22px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__345166__ .num {font-size:28px;text-align:left;line-height:34px;}
	.num_title__345166__ .title {font-size:20px;text-align:left;line-height:26px;margin: -13px 0 0;}
}

/*     345167 : 장문 텍스트      */
.textarea__345167__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__345167__ p {font-size:16px}
}

